html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}

 
body {
  padding-top: 0px;
 /* border-top:2px solid  #000;*/
}

@media (min-width: 993px) {
    .dropdown:hover > .dropdown-menu{
        display:block;
    }
}

@media (max-width: 991.98px) {
  body {
    padding-top: 0px;
  }
  .offcanvas-collapse {
    position: fixed;
    top: 90px; /* Height of navbar */
    bottom: 0;
    right:100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #000;
    transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
  }
  .offcanvas-collapse.open {
    visibility: visible;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    z-index:999;
  }
  
  .header-logo {
      height: 0;
  }
  
  .navbar-toggler {
      z-index: 999999999999;
  }
  
  .nav-link {
      color: #ffffff !important;
  }
   
  .dropdown-toggle .caret {
      height: 10px;
      margin-top: 5px;
  }
}
@media (max-width:767px) {
    .navbar {
        position: absolute;
        top: 0;
    }
    
    .navbar-logo img {
        margin: 0 0px 0px 15px;
    }
    
    .adv-img img {
        margin : 0 0 10px 0;
    }
    
    .navbar-socail-icons {
        position: absolute;
    }
    
    .offcanvas-collapse {
        top: 0;
    }
}

@media (max-width:480px) {
    .navbar-logo img {
        width: 195px;
        margin: 0;
    }
}

@media (max-width:320px) {
    .navbar-logo img {
        width: 155px;
    }
}







.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-underline .nav-link:hover {
  color: #007bff;
}

.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}

.text-white-50 { color: rgba(255, 255, 255, .5); }

.bg-purple { background-color: #6f42c1; }

.lh-100 { line-height: 1; }
.lh-125 { line-height: 1.25; }
.lh-150 { line-height: 1.5; }
